Install OutSystems Hub Server 4.0 after unistall OutSystems Express 4.1

Install OutSystems Hub Server 4.0 after unistall OutSystems Express 4.1

  
Hi everyone,

I had to install OutSystems Hub Server 4.0 on a server that already had OutSystems Express 4.1 installed.
The first step to accomplish this task was to uninstall OutSystems Express 4.1.
During OutSystems Hub Server 4.0 installation was detected that uninstalling OutSystems Express 4.1 was not enough. It was also necessary to unregister ASP .NET framework 2.0 (aspnet_regiis.exe -u) before executing SCInstall.bat to be able to access Hub Server 4.0 ServiceCenter.

Best regards,

Carla Almeida